@font-face {
  font-family: "Basis Grotesque Pro";
  font-style: normal;
  font-weight: normal;
  src: url("../font/FontsFree-Net-BasisGrotesquePro-Regular.ttf");
}

@font-face {
  font-family: "Basis Grotesque Pro";
  font-style: normal;
  font-weight: bold;
  src: url("../font/FontsFree-Net-BasisGrotesquePro-Bold.ttf");
}

@font-face {
  font-family: "Basis Grotesque Pro";
  font-style: normal;
  font-weight: lighter;
  src: url("../font/FontsFree-Net-BasisGrotesquePro-Light.ttf");
}

@font-face {
  font-family: "Recoleta";
  font-style: normal;
  font-weight: normal;
  src: url("../font/Recoleta-RegularDEMO.otf");
}
*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
body{
    width: 100%;
    background: url("../images/noise-texture-200.png");
}
main{
  padding: 6.5rem 7% 0 7%;
}
.head{
    width: 100%;
    height: 10%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    padding: 0% 45%;
    font-family: "Basis Grotesque Pro";
    font-weight: bold;
}
.head a{
    text-decoration: none;
}
.span_home:hover{
  text-decoration: underline;
}
.topic{
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 100;
    font-size: calc(13vw + 10px);
}
.topic span{
  font-family: "Recoleta";
  text-align: center;
}
.content{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 4rem;
    font-family: "Basis Grotesque Pro",sans-serif;
    font-weight: lighter;
    font-style: normal;
}
.content p{
  max-width: 450px;
  text-align: center;
}
.content a{
  color: black;
}
.content a:hover{
  color: #f1c400;
}
.contact{
  transition: all .3s;
}
.banner img{
  width: 100%;
  height: 100%;
  z-index: 1;
}
.banner{
  z-index: 10;
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 1rem;
  display: flex;
}
.banner_con_container{
  position: relative;
}
.banner_con{
  width: 20%;
  height: auto;
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translateY(15%)
}
.banner_con img{
  width: 100%;
  height: 100%;
}
.banner img{
  transition: all .3s ease-in-out;
}
.banner img:hover{
  transform: scale(1.02); 
  cursor: pointer;
}
.title{
  font-family: "Recoleta";
}
.title a{
  text-decoration: none;
  color: black;
}
.title:hover{
  cursor: pointer;
}
.choose{
  display: flex;
  gap: 8px;
  margin-bottom: 3rem;
  flex-wrap: wrap;
  font-family: "Basis Grotesque Pro";
  font-weight: bold;
}
.choose li{
  list-style-type: none;
  
}
.choose li:not(:last-child):after
{
    content: "|";
    padding: 0 0.5em;
}
.choose li a{
  text-decoration: none;
  color: black;
  font-weight: 100;
  transition: all .3s;
}
.choose li a:hover{
  color: #f1c400;

}
.grid_container {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  column-gap: 3rem;
}
@media only screen and (max-width: 768px){
  .grid_container {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    row-gap: 1rem;
    column-gap: 1rem;
  }
}.card{
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.card_img{
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
  flex-basis: 70%;
}
.card_img img{
  width: 100%;
  height: 100%;
  transition: all .3s ease-in-out;
}
.card_img img:hover{
  transform: scale(1.02);
  cursor: pointer;
}
.vid{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.vid:hover{
  cursor: pointer;
}
.btn_container{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 4rem;
}
._btn{
  width: 4rem;
  transition: all 0.3s ease-in-out;
}
._btn:hover{
  cursor: pointer;
  transform: scale(1.05);
}
._btn img{
  width: 100%;
  height: 100%;
}
.js-showmore{
  display: none;
}
body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.3);
  background-color: #f5f5f5;
}

body::-webkit-scrollbar {
  width: 7px;
  background-color: #f5f5f5;
}

body::-webkit-scrollbar-thumb {
  background-color: var(--text-color);
}
